@charset 'utf-8';

/*------------------------------------------------
localTop
------------------------------------------------*/
.local-top__right{
	background-image: url(../img/main_bg.jpg);
		background-position: 70%;
}
.lead__ttl{
	line-height: 1.5;
}
/*------------------------------------------------
lcl-news
------------------------------------------------*/
.lcl-news{
	width: 900px;
	margin: 55px auto 100px;
	padding: 30px 60px 30px;
	background-color: #f1f1f1;
}

.lcl-news__item{
	position: relative;
	z-index: 1;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
	padding: 18px 20px 18px 0 ;
	border-bottom: 1px solid #d1d1d1;
}
.lcl-news__item::before{
	content: "\f0da";
	font-family: fontawesome;
	position: absolute;
	right: 15px;
	display: block;
	height: 11px;
	transition: .5s ease;
}
/* pc-only ------------*/
@media screen and (min-width: 768px){
	.lcl-news__item::after{
		position: absolute;
		z-index: -1;
		bottom: -1px;
		display: block;
		width: 0;
		height: 2px;
		content: '';
		transition: .5s ease;
		background-color: #ffcf01;
	}
	.lcl-news__item:hover::before{
		right: 10px;
	}
	.lcl-news__item:hover::after{
		width: 100%;
	}
}
/* /pc-only -----------*/

.lcl-news__date{
	line-height: 1;
	margin-right: 20px;
	color: #002584;
}
.lcl-news__ttl{
	color: red;
}
/*------------------------------------------------
lcl-pagenation
------------------------------------------------*/
.lcl-pagenation{
	margin-top: 30px;
}
.lcl-pagenation__list{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	margin-right: auto;
	margin-left: auto;
}
.lcl-pagenation__link{
	display: block;
	width: 50px;
	padding: 5px 0;
	transition: .5s ease;
	text-align: center;
	border-left: 1px solid #d1d1d1;
	background-color: #fff;
}
.lcl-pagenation__link:last-child{
	border-right: 1px solid #d1d1d1;
}
/* pc-only ------------*/
@media screen and (min-width: 768px){
	.lcl-pagenation__link:hover{
		color: #fff;
		background-color: #002584;
	}
}
/* /pc-only -----------*/
@media screen and (max-width: 767px){
	/* ---------------------------------------------------------------- SP ---- */
	/*------------------------------------------------
	localTop
	------------------------------------------------*/
	.local-top__right{
		background-image: url(../img/main_bg.jpg);
		background-position: 50%;
	}
	/*------------------------------------------------
	lcl-news
	------------------------------------------------*/
	.lcl-news{
		width: 100%;
		margin: 30px auto 50px;
		padding: 20px 15px 30px;
	}
	.lcl-news__item{
		display: block;
		padding: 10px 20px 10px 0 ;
	}
	.lcl-news__item::before{
		right: 5px;
		width: 12px;
		height: 8px;
		top: 0;
		bottom: 0;
		margin: auto;
	}
	.lcl-news__cat{
		font-size: 11px;
		display: inline-flex;
		width: 100px;
		height: 20px;
		margin-right: 10px;
	}
	.lcl-news__date{
		margin-right: 0;
	}
	.lcl-news__ttl{
		font-size: 13px;
		margin-top: 5px;
	}
	/*------------------------------------------------
	lcl-pagenation
	------------------------------------------------*/
	.lcl-pagenation{
		margin-top: 30px;
	}
	.lcl-pagenation__list{
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
		margin-right: auto;
		margin-left: auto;
	}
	.lcl-pagenation__link{
		width: 40px;
		padding: 5px 0;
	}
	.lcl-pagenation__link.dn-n{
		display: none;
	}
}
